RubyGems Navigation menu

multi_markdown 0.1.0

multi_markdown allows projects to use a wide variety of Markdown libraries, without having to depend on a specific one.

Versiones:

  1. 0.2.0 - May 19, 2012 (8 KB)
  2. 0.1.0 - May 18, 2012 (8 KB)
  3. 0.1.0.pre1 - May 18, 2012 (8 KB)

Propietarios:

Autores:

  • Postmodern

SHA 256 checksum:

097b7056a8ff97bac4dfaee7963d922795ae804c034489e274fae455424afe20

Total de descargas 7.551

Para esta versión 1.816

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: Ninguno

Enlace: